Mujinn-00000 - Normal #8261

Mujlnn0000(@D700)
12/14/2025 09:06 AM - 00 00

Status: Start/llll Start date: 12/14/2025
Priority: Low/[] Due date:

Assignee: a0 oo % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 82.50 hours
Description

History

#1 - 01/15/2026 08:53 AM -0 00
- Subject changed from Mujlnni 000 @0 1000 ) to Mujlnmi 000 @0 900)

#2 - 01/19/2026 09:13 AM-00 00
- Subject changed from Mujlnni 000 @0 900 ) to Mujlnni 000 @0 810)

#3 -01/21/2026 11:10 AM - 00 00
- Subject changed from Mujlnni 000 @0 810 ) to Mujlnni 000 @0 700)
